<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="alpha_create_wallet">Zapíšte si tieto slová na papier a bezpečne si ich uložte. Nikdy ich nestrate a ani nezabudnite heslo k peňaženke.</string>
    <string name="alpha_create_confirm_backup">Slová som si bezpečne zapísal</string>

    <string name="creating_wallet">Vytváram peňaženku. Prosím čakajte...</string>
    <string name="restoring_wallet">Obnovujem peňaženku. Prosím čakajte...</string>
    <string name="decrypting_bip38">Dešifrujem heslo typu BIP38. Prosím čakajte...</string>

    <string name="action_settings">Nastavenia</string>
    <string name="action_support">Podpora</string>
    <string name="action_sweep">Načítať privátny klúč</string>
    <string name="action_bip47">PayNyms</string>
    <string name="action_unarchive">Aktivovať všetky archivované platobné kódy</string>
    <string name="action_sync_all">Synchronizovať všetky platobné kódy</string>

    <string name="about_us">O Samourai peňaženke</string>

    <string name="ok">OK</string>
    <string name="cancel">Zrušiť</string>

    <string name="options_cat_prefs">Blok prieskumník</string>
    <string name="options_cat_stealth">Utajenie</string>
    <string name="options_cat_remote">Diaľkový</string>
    <string name="options_cat_wallet">Peňaženka</string>

    <string name="options_cat_networking">Sieť</string>
    <string name="options_cat_other">O peňaženke</string>

    <string name="options_mnemonic">Zobraziť frázu</string>
    <string name="options_mnemonic2">Zobraziť 12-slovnú frázu pre túto peňaženku.</string>
    <string name="options_xpub">Zobraziť BIP44 XPUB</string>
    <string name="options_xpub2">Zobraziť rošírený verejný klúč pre BIP44 účet.</string>
    <string name="options_xpub49">Zobraziť Segwit YPUB</string>
    <string name="options_xpub49_2">Zobraziť rošírený verejný klúč pre BIP49 Segwit účet (P2SH-wrapped).</string>
    <string name="options_xpub84">Zobraziť Segwit ZPUB</string>
    <string name="options_xpub84_2">Zobraziť rošírený verejný klúč prer BIP84 Segwit účet (Bech32).</string>
    <string name="options_xpub84_premix">Zobraziť Whirlpool pre-mix ZPUB</string>
    <string name="options_xpub84_premix2">Zobraziť rozšírený verejný klúč pre BIP84 Segwit účet (Bech32) Whirlpool pre-mix.</string>
    <string name="options_xpub84_postmix">Zobraziť Whirlpool post-mix ZPUB</string>
    <string name="options_xpub84_postmix2">Zobraziť rozšírený verejný klúč pre BIP84 Segwit účet (Bech32) Whirlpool post-mix.</string>
    <string name="options_xpub84_badbank">Zobraziť Whirlpool bad bank ZPUB</string>
    <string name="options_xpub84_badbank2">Zobraziť rozšírený verejný klúč pre BIP84 Segwit účet (Bech32) Whirlpool bad bank.</string>
    <string name="options_wipe">Bezpečne odstrániť peňaženku</string>
    <string name="options_wipe2">Bezpečne odstrániť túto peňaženku z tohto zariadenia.</string>
    <string name="options_stealth_display">Utajenie aplikácie</string>
    <string name="options_stealth_display2">Vymaž Samourai z domovskej obrazovky a zo zoznamu aplikácii. Musíš vytočiť **TVOJ_PIN_KÓD# z aplikacie pre volanie pre spustenie Samourai.</string>
    <string name="options_remote_commands">Povoľ vzdialané príkazy</string>
    <string name="options_remote_commands2">Povoľ vzdialané príkazy cez SMS.</string>
    <string name="options_blockexplorer">Blok Prieskumník</string>
    <string name="options_blockexplorer2">Prieskumník bloku použitý na zobrazenie detailov transakcii.</string>
    <string name="options_sim_switch">Ochrana proti výmene SIM karty</string>
    <string name="options_sim_switch2">Pošli SMS na dôveryhodné mobilné číslo v prípade výmeny SIM karty.</string>
    <string name="options_use_telno">Použiť dôveryhodné mobilné číslo pre vzdialený prístup</string>
    <string name="options_use_telno2">Pre vzdialený prístup povoľ iba dôveryhodné mobilné číslo.</string>
    <string name="options_alert_telno">Dôveryhodné mobilné číslor</string>
    <string name="options_alert_telno2">Dôveryhodné mobilné číslo, ktorým môžeš obmedziť vzdialený prístup k (použi medzinárodný formát bez medzier napr.: +421901000000).</string>
    <string name="options_hash">APK hash</string>
    <string name="options_hash2">Získaj SHA-256 hash tohoto nainštalovaného APK súboru (môže byť skopírovaný do schránky).</string>
    <string name="options_VPN">VPN</string>
    <string name="options_VPN2">Spustiť OpenVPN pre Android.</string>
    <string name="options_Tor">Smerovať cez Tor?</string>
    <string name="options_Tor2">Spustiť Orbot (Tor).</string>
    <string name="options_export">Exportovať zálohu peňaženky</string>
    <string name="options_change_pin">Zmeniť PIN</string>
    <string name="options_change_pin2">Zadaj nový PIN kód; použitý pre otvorenie peňaženky.</string>
    <string name="options_remote_pin">Tajné spustenie a vzdialený PIN</string>
    <string name="options_remote_pin2">Zadaj alternatívny PIN pre tajné spustenie a funkcie vzdialaného prístupu.</string>
    <string name="options_autosave_backup">Automaticky ulož zálohu do pamäte telefónu</string>
    <string name="options_autosave_backup2">Pravidelne ulož heslo k enkryptovanej zálohe do pamäťe telefónu.</string>
    <string name="options_version">Verzia</string>
    <string name="options_txs">Transakcie</string>
    <string name="options_boltzmann">STONEWALL použitie</string>
    <string name="options_boltzmann_2">Použité prostriedky budú používať STONEWALL algoritmus pre zvýšenie zmätenosti.</string>
    <string name="options_utxo">Zobraz nepoužité výstupy</string>
    <string name="options_trusted_node">Nastav dôveryhodný uzol</string>
    <string name="options_trusted_node2">Špecifikuj tvoj vlastný bitcoin uzol na vyslanie transakcii.</string>
    <string name="options_use_trusted_node">Nastav dôveryhodný uzol</string>
    <string name="options_use_trusted_node2">Vysielaj transakcie z tvojho vlastného uzla.</string>
    <string name="options_rbf0">Transakcie používajúce RBF</string>
    <string name="options_rbf0_2">Výdavky budú používať výmenu-za-poplatok, aby sa umožnil nárast poplatkov.</string>
    <string name="options_troubleshoot">Riešenie problémov</string>
    <string name="options_passphrase_test">Test zálohy prístupového hesla</string>
    <string name="options_passphrase_test2">Over prístup k peňaženke a podporu zálohy.</string>
    <string name="options_send_backup_to_support">Pošli zálohu na technickú podporu</string>
    <string name="options_send_backup_to_support2">Pošli zálohu peňaženky technickej podpore. Neobsahuje informácie o privátnom klúči</string>
    <string name="options_fee_provider">Zdroj pre výpočet približného poplatku</string>
    <string name="options_fee_provider2">Zvoľ si poskytovateľa pre výpočet približného poplatku.</string>
    <string name="options_broadcast_on">Vysielanie transakcii</string>
    <string name="options_broadcast_on2">Odznač (vysielanie VYPNUTÉ) pre kopírovanie surovej podpísanej transakcie do schránky.</string>
    <string name="options_segwit">Prijímať do segwit adresy</string>
    <string name="options_segwit_2">Generuj segwit adresy pre prichádzajúce transakcie.</string>
    <string name="options_broadcast_hex">Poslať transakcie hex</string>
    <string name="options_broadcast_hex2">Pošli podpísané transakcie dodané v hex formáte.</string>
    <string name="options_like_typed_change">Prijímať výdavok na výstupy rovnakého typu</string>
    <string name="options_like_typed_change2">Prijať výdavok na rovnaký typ adresy ako výstupná adresa. VYPNITE, ak chcete prijímať iba na segwit adresy.</string>
    <string name="options_haptic">Haptická odozva zadávania PIN-u.</string>
    <string name="options_haptic_2">Vibruj pri každom stlačení klávesy pri zadávaní PIN-u.</string>
    <string name="options_prune">Zrušiť zálohovanie</string>
    <string name="options_prune2">Zrušte ukladanie peňazí a záložné súbory.</string>
    <string name="options_address_calc">Kalkulačka pre výpočet adresy</string>
    <string name="options_address_calc2">Vypočítaj adresu odvodenú zo seedu peňaženky.</string>
    <string name="options_paynym_calc">PayNym kalkulačka</string>
    <string name="options_paynym_calc2">Vypočítaj adresy zdielané s ostatnými PayNyms.</string>
    <string name="options_indexes">Indexy peňaženky</string>
    <string name="options_indexes2">Súčasné hodnoty indexov pre túto peňaženku.</string>
    <string name="options_whirlpool_gui">Spáruj s Whirlpool GUI</string>
    <string name="options_whirlpool_gui2">Spáruj s Whirlpool GUI pre pokračujúci mix.</string>
    <string name="options_postmix">Utrať z post-mix Whirlpool</string>

    <string name="prompt_send_backup_to_support">Pošli zálohu peňaženky technickej podpore? Neobsahujú žiaden privátnu klúč, seed, alebo heslo k peňaženke.</string>

    <string name="timeline_today">Dnes</string>
    <string name="timeline_older">Staršie</string>

    <string name="tx_sent">Transakcia poslaná</string>
    <string name="tx_failed">Chyba pri posielaní transakcie</string>
    <string name="you_received">Prijatá</string>
    <string name="you_sent">Odoslané</string>
    <string name="send">Odoslať</string>
    <string name="receive">Prijať</string>
    <string name="cannot_select_utxo">Nie je možné vybrať nevyčerpané prostriedky</string>
    <string name="error_bip126_output">Chyba pri určovaní výstupnej adresy</string>
    <string name="error_change_output">Chyba pri určovaní výstupnej adresy</string>

    <string name="copied_to_clipboard">Skopírované do schránky</string>
    <string name="send_payment_code">Odoslať kód platby</string>

    <string name="ask_you_sure_exit">Ste si istý, že chcete ukončit Samourai?</string>
    <string name="yes">Áno</string>
    <string name="no">Nie</string>
    <string name="close">Zavrieť</string>

    <string name="sim_warning">Zariadenie vašej peňaženky Samourai má teraz inú SIM kartu zodpovedajúcu prichádzajúcemu číslu tejto textovej správy.</string>

    <string name="pin_5_8">Zvoľ si PIN kód medzi 5 až 8 znakov.</string>
    <string name="pin_5_8_confirm">Potvrď PIN kód</string>
    <string name="pin_error">Nesprávny PIN kód</string>
    <string name="no_internet">Žiade prístup na internet. Prosím skúste neskôr.</string>
    <string name="bip38_pw">BIP38 heslo</string>
    <string name="bip38_pw_error">BIP38 chyba hesla</string>
    <string name="bip39_safe">Prosím vytvorte si heslo k peňaženke a nikomu ho neposkytujte. Budete ho potrebovať ak stratíte prístup k vašej peňaženke.</string>
    <string name="bip39_safe2">Prosím potvrdte Vaše heslo. Nikomu ho neposkytujte. Budete ho potrebovať ak stratíte prístup k vašej peňženke.</string>
    <string name="bip39_restore">Zadajte vašu frázu pre prístup (alebo hex entropiu) a, ak je to potrebné, vaše BIP39 prístupové heslo. Pokiaľ nepoužívate BIP39 prístupové heslo, nechajte prázdne.</string>
    <string name="bip39_must">Vaša peňaženka musí mať prístupové heslo. Prosím skúste znova.</string>
    <string name="bip39_unmatch">Prístupové heslo sa nezhoduje. Prosím skúste znova.</string>
    <string name="bip39_invalid">Nepoužívajte žiadne medzery v prístupovom hesle. Prosím skúste znova.</string>
    <string name="bip39_empty">Musíte si zvoliť prístupové heslo.</string>
    <string name="please_select">Prosím zvoľte...</string>
    <string name="create_wallet">Vytvoriť peňaženku</string>
    <string name="restore_wallet">Obnoviť peňaženku</string>
    <string name="wallet_passphrase">Zadajte prístupové heslo k peňaženke</string>
    <string name="bip39_passphrase">BIP39 prístupové heslo</string>
    <string name="bip39_match">BIP39 prístupové heslo verifikované OK.</string>
    <string name="bip39_decrypt_test">Prístupové heslo k peňaženke verifikované OK. Chcete otestovať dešifrovanie najnovšej automatickej zálohy?</string>
    <string name="backup_read_ok">Súbor zálohy OK.</string>
    <string name="backup_read_error">Chyba pri čítaní súboru zálohy.</string>
    <string name="mnemonic_hex">Mnemonic alebo hex entropia</string>
    <string name="pin_enter">Zadajte PIN kód</string>
    <string name="please_wait">Prosím čakajte...</string>
    <string name="random_key_error">Chyba náhodného tlačidla</string>
    <string name="login_error">Prihlásenie neúspešné</string>
    <string name="wallet_created_ok">Peňaženka vytvorená OK.</string>
    <string name="wallet_created_ko">Chyba pri vytváraní peňaženky.</string>
    <string name="wallet_restored_ok">Peňaženka obnovená OK.</string>
    <string name="wallet_restored_ko">Chyba pri obnovení peňaženky.</string>

    <string name="address_used_previously">Túto adresu ste už použili predtým! Opätovné použitie adresy môže spôsobiť narušenie súkromia.</string>

    <string name="scan">Skenovať</string>
    <string name="scan_error">Chyba skenovania</string>
    <string name="enter_privkey">Zadaj privátny kľúč</string>

    <string name="to">Na</string>
    <string name="destination">Adresa alebo platobný kanál</string>

    <string name="insufficient_funds">Nedostatočné prostriedky</string>
    <string name="tx_length_error">Samourai nevie spracovať transakcie väčšie ako 100KB. Skúste prosím rozdeliť vašu transakciu.</string>
    <string name="invalid_amount">Nesprávna suma</string>
    <string name="invalid_address">Nesprávna adresa</string>
    <string name="amount">Suma</string>

    <string name="receive_address_to_clipboard">Skopírovať túto adresu pre prijatie do schránky? Ak sa skopíruje, môže byť viditelná pre ostatné aplikácie.</string>
    <string name="txid_to_clipboard">Skopírovať ID tejto transakcie do poznámkového bloku? Ak áno môže byť viditelná pre íné aplikácie.</string>
    <string name="receive_address_to_share">Zdielať túto adresu pre prijatie? Ak sa zdiela, môže byť viditelná pre ostatné aplikácies.</string>
    <string name="sure_to_erase">Ste si istý že chcete vymazať túto peňaženku?</string>
    <string name="wallet_erased">Peňaženka vymazaná zo zariadenia.</string>

    <string name="send_privacy_warning">Upozornenie: na túto adresu ste už zasielali prostriedky.</string>

    <string name="securely_wiping_wait">Bezpečne vymazať peňaženku. Prosím čakajte.</string>

    <string name="options_scramble_pin">Náhodné rozmiestnenie tlačidiel pre zadanie PIN-u</string>
    <string name="options_scramble_pin2">Použi náhodnú číselnú klavesnicu pre prístup do peňaženky. </string>

    <string name="you_must_have_orbot">Musíte mať Orbot nainštalovaný a aktivovaný pre proxy prístup. Prajete si ho nainštalovať z Google Play?</string>

    <string name="ssl_pinning_invalid">SSL certifikát pinning zlyhal. Toto môže indikovať neoprávnený prístup. Prosím skontrolujte vaše pripojenie k zariadeniu a k internetu.</string>
    <string name="ssl_no_connection">Nie je možné sa pripojiť k hostitelovi a verifikovať SSL certifikát. Prosím skontrolujte vaše pripojenie k zariadeniu a k internetu.</string>
    <string name="retry">Skúsiť znova</string>
    <string name="exit">Odísť</string>

    <string name="create_pin">Zvoľte PIN kód</string>
    <string name="confirm_pin">Potvrďte PIN kód</string>

    <string name="auto_fee">NORMÁLNY POPLATOK</string>
    <string name="priority_fee">PRIORITNÝ POPLATOK</string>
    <string name="low_fee">NÍZKY POPLATOK</string>
    <string name="custom_fee">Vlastný</string>
    <string name="sat_b">sat/b</string>

    <string name="account_Samourai">Peňaženka</string>
    <string name="account_shuffling">Premiestnené</string>

    <string name="max_available">Max. dostupné:</string>

    <string name="select_account">Zvoliť účet</string>
    <string name="received_bitcoin">Prijatý Bitcoin</string>
    <string name="received">Prijatý</string>
    <string name="sent">Transakcia poslaná</string>
    <string name="total">Spolu</string>
    <string name="export_to_clipboard">Exportuj do schránky</string>
    <string name="export_to_email">Exportuj do email-u</string>
    <string name="encryption_error">Vyskytla sa chyba pri šifrovaní zálohy peňaženky. Skúste znova.</string>
    <string name="import_backup">Zo zálohy</string>
    <string name="import_mnemonic">Mnemonic/seed</string>
    <string name="encrypted_backup">Zašifrované dáta peňaženky</string>
    <string name="decryption_error">Vyskytla sa chyba pri dekryptovaní zálohy peňaženky. Skúste znova.</string>
    <string name="restore_wallet_from_backup">Obnov peňaženku zo zálohy</string>
    <string name="restore_wallet_from_existing_backup">V zariadení bola nájdená záloha. Pre obnovenie z existujúcej zálohy, stlač \'OK\', alebo skopíruj/prilep inú zálohu a stlač \'OK\'.</string>

    <string name="choose_email_client">Vyberte emailového klienta:</string>

    <string name="cannot_launch_app">Samourai peňaženka nemôže byť spustená na tomto zariadení</string>
    <string name="confirm_change_pin">Ste si istý že chcete zmeniť PIN?</string>
    <string name="success_change_pin">PIN zmenený</string>
    <string name="alternative_pin_create">Ste si istý že chcete vytvoriť alternatívny PIN ktorý bude použitý pre spustenie v prípade ukradnutia a pre vzdialané príkazy?</string>
    <string name="alternative_pin_deleted">Nepoužívate žiaden alternatívny PIN kód určení pri krádeži a pre vzdialené príkazy.</string>
    <string name="alternative_pin_wait">Počkajte pre spustenie a dokončenie aktivácie módu kradeže pred tým ako zadefinujete alternativny PIN kód.</string>

    <string name="invalid_payment_code">Nesprávny platovný kód</string>
    <string name="error_payment_code">Chyba pri generovaní platobného kódu</string>

    <string name="bip47_setup1_title">Vaša PayNym</string>
    <string name="bip47_setup4_title">Pridať PayNym kontakt</string>
    <string name="bip47_setup4_text1">Pridanie tohoto PayNym do vašich kontaktov vyžaduje jednorázový transakčný poplatok na vytvorenie a zaznamenanie na blockchain.</string>
    <string name="bip47_setup4_text2">bude stiahnutý z vášho zostatku na peňaženke.</string>

    <string name="bip47_add1_title">Nový kontakt</string>
    <string name="bip47_add1_text">Skenovať alebo vložiť platobný kód pre vytvorenie nového platobného kanálu.</string>

    <string name="paste">Prilepiť</string>
    <string name="label">Označiť</string>
    <string name="next">Ďalej</string>
    <string name="confirm">Potvrdiť</string>
    <string name="payment_code">Platobný kód</string>
    <string name="payment_channel_init">Notifikačná transakcia bola odoslaná. Váš platobný kanál sa vytvára.</string>

    <string name="bip47_no_label_error">Musíte zadať označenie pre tento platobný kód</string>

    <string name="bip47_status_tbe">Zatiaľ nie je vytvorené</string>
    <string name="bip47_status_pending">Čakajúci - 0/1 Potvrdení</string>
    <string name="bip47_status_active">Pripravené odoslať</string>
    <string name="bip47_status_incoming">Pripravené prijať</string>
    <string name="bip47_cannot_scan_own_pcode">Nie je možné skenovať tvoj vlastný platobný kód</string>
    <string name="bip47_spend_to_pcode">Poslať cez tento platobný kanál?</string>
    <string name="bip47_sign">Podpísať správu</string>
    <string name="bip47_sign_text1">Podpísať správu použitím BIP47 notifikačnej adresy privátneho klúča?</string>
    <string name="bip47_sign_text2">Podpísaná s použitím mojej BIP47 notifikačnej adresy.</string>
    <string name="bip47_wait_for_confirmation_or_retry">Tento platobný kanál čaká na 1 konfirmáciu pred tým ako sa aktivuje poslanie. Prajete si zrušiť predchádzajúcu požiadavku a znova preposlať notifikáciu?</string>

    <string name="rbf_incoming">Prichádzajúca transakcia je nahradená poplatkom (RBF). Zobraziť v blok prehliadači?</string>

    <string name="invalid_passphrase">Nesprávne prístupové heslo</string>
    <string name="passphrase">Prístupové heslo</string>
    <string name="passphrase_needed_for_backup">Vaša peňaženka nie je chránená prístupovým heslom. Zálohy peňaženky su enkryptované prístupovým heslom. Ak si prajete využívať enkryptované zálohy peňaženky a ostatné výhody Samourai peňaženky vytvorte si vlastnú peňaženku Samourai a presunte do nej vaše prostriedky.</string>
    <string name="passphrase_required">Pristupové heslo je vyžadované pre túto funkciu. Prosím zvážte vytvorenie novej peňaženky ktorá bude automaticky obsahovať prístupové heslo.</string>

    <string name="cannot_reach_api">Samourai APIs nie je možné nájsť. Prosím skontrolujte pripojenie a zopakujte znovu..</string>
    <string name="api_error">Samourai APIs sa vracia s chybou. Prosím skuste znova alebo skúste neskôr.</string>
    <string name="api_key_error">Nesprávny API klúč.</string>
    <string name="api_token_error">Nesprávny API token.</string>

    <string name="cannot_recognize_privkey">Nemožno rozpoznať privátny klúč</string>
    <string name="cannot_sweep_privkey">Pri zametaní (sweeping) súkromného kľúča sa vyskytla chyba</string>
    <string name="please_wait_sending">Posielam transakciu, prosím čakajte.</string>
    <string name="please_wait_ricochet">Spracovávam Ricochet frontu, prosím čakajte.</string>

    <string name="change_is_dust">Výdavok z tejto transakcie je príliš malé množstvo. Skúste to znova a upravte sumu alebo miňte celý zostatok.</string>

    <string name="tor_routing_on">Samourai je smerovaný cez Tor.</string>
    <string name="tor_routing_off">Samourai nie je smerovaný cez Tor. Stlačte pre aktiváciu.</string>
    <string name="tor_install">Stlačte pre nainštalovanie aplikácie Orbot a smerujte Samourai cez Tor.</string>

    <string name="premium_addons">Prémium Doplnky</string>

    <string name="ricochet_hop">Ricochet Skok</string>
    <string name="ricochet_hopping">Ricocheted do</string>
    <string name="ricochet_spend1">Ricochet minúť do</string>
    <string name="ricochet_spend2">pre celkovú sumu z</string>
    <string name="ricochet_spend3">(zahrňuje 0.001 BTC poplatok pre Samourai a ťažiarom\' poplatky)?</string>

    <string name="action_ricochet">Opakuj Ricochet</string>
    <string name="action_empty_ricochet">Prázdna Ricochet fronta</string>
    <string name="ricochet">Ricochet - poslať s 4 extra skokami</string>
    <string name="action_ricochet_script">Zobraz Ricochet skript</string>
    <string name="action_ricochet_replay">Prepošli Ricochet</string>
    <string name="ricochet_replay">Praješ si znova odvysielať Ricochet výdavky?</string>
    <string name="ricochet_not_broadcast_replay">Vyskytol sa problém z odvysielaním tvojho Ricochet. Praješ si znova odvysielať tieto Ricochet výdavky?</string>
    <string name="no_ricochet_replay">Nie je žiaden Ricochet na preposlanie.</string>
    <string name="no_ricochet_display">Nie je žiaden Ricochet skript na zobrazenie.</string>
    <string name="ricochet_broadcast">Váš Ricochet bol odvysielaný.</string>

    <string name="bip47_cannot_identify_outpoint">Nepodarilo sa zamaskovať odchádzajúci platobný kód</string>
    <string name="bip47_cannot_compose_notif_tx">Nepodarilo sa zostaviť upozornenie tx</string>

    <string name="pushtx_returns_null">Spend sa nepodarilo. Server vrátil nulovú hodnotu.</string>

    <string name="trusted_node">Dôveryhodný uzol</string>
    <string name="trusted_node_user_hint">použivatelské meno rpc</string>
    <string name="trusted_node_ip_hint">IP addresa</string>
    <string name="trusted_node_port_hint">Port (8332 predvolený)</string>
    <string name="trusted_node_password_hint">rpc poúživateľské heslo</string>
    <string name="trusted_node_not_valid">Zadajte platné informácie pre váš dôveryhodný uzol.</string>
    <string name="trusted_node_ko">Dôveryhodný uzol nerozpoznaný. Prosím skontrolujte inštaláciu.</string>
    <string name="trusted_node_error">Chyba pri dosiahnutí dôveryhodného uzla.</string>
    <string name="trusted_node_tx_error">Transakcia sa nepodarila na dôveryhodnom uzle.</string>
    <string name="trusted_node_not_core_131">Dôveryhodný uzol je nastavený. Pre informáciu Samourai Wallet podporuje Bitcoin Core 0.13.1 a vyššiu.</string>
    <string name="trusted_node_tx_sent">Transakciua poslaná cez dôveryhodný uzol.</string>
    <string name="trusted_node_not_responding">Dôveryhodný uzol neodpovedá. Prosím skontrolujte inštaláciu.</string>
    <string name="trusted_node_breaks_consensus">Dôveryhodný uzol nemôže byť nastavený na a bitcoin klientovi ktorý porušuje konsenzus.</string>

    <string name="refresh_tx_pre">Získavam transakcie a zostatok.</string>
    <string name="refresh_tx">Získané transakcie a zostatok.</string>
    <string name="refresh_incoming_notif_tx">Získaná prichádzajúca BIP47 notifikácia transakcii.</string>
    <string name="refresh_outgoing_notif_tx">Aktualizovaná odchádzajúca BIP47 notifikácia transakcii.</string>

    <string name="options_unconfirmed_tx">Táto transakcia čaká na potvrdenie. Prosím zvolte možnosť:</string>
    <string name="options_block_explorer">Zobraziť transakciu</string>
    <string name="options_bump_fee">Navýš transakčný poplatok</string>

    <string name="cpfp_cannot_retrieve_tx">Nemôžem získaž informáciu o transakcii. Prosím skúste znova.</string>
    <string name="fee_bump_not_necessary">Upozorňujeme, že pri tejto transakcii nemusí byť potrebné zaplatiť poplatok.</string>
    <string name="bump_fee">Prajete si navýšiť poplatok ťažiarom pre rýchlejšiu konfirmáciu?\n\nVolitelný poplatok ťažiarom:</string>

    <string name="options_sign">Podpísať správu</string>

    <string name="trusted_node_pow_failed">Dôkaz o práci, ktorý je nahlásený vašim dôveryhodným uzlom, nie je overený. Skontrolujte inštaláciu.</string>

    <string name="options_fees">Zobraziť aktuálne poplatky ťažiarom</string>
    <string name="current_fee_selection">Váš poplatok je nastavný na:</string>
    <string name="current_hi_fee_value">Súčasný vyšší poplatok:</string>
    <string name="current_mid_fee_value">Súčasný normálny poplatok:</string>
    <string name="current_lo_fee_value">Súčasný nízky poplatok:</string>
    <string name="slash_sat">sat/b</string>
    <string name="set_sat">Nastaviť vlastný poplatok v sat/b.</string>
    <string name="custom_fee_too_low">Zvolený poplatok je príliž nízky.</string>
    <string name="custom_fee_too_high">Zvolený poplatok je príliž vysoký.</string>

    <string name="cpfp_spent">CPFP transakcia poslaná.</string>
    <string name="rbf_spent">RBF transakcia poslana.</string>
    <string name="cannot_output_dust">Nie je možné vykonať transakciu s nečistým výstupom.</string>
    <string name="cannot_create_change_output">Nie je možné vytvoriť zmenu výstupu.</string>
    <string name="cannot_create_cpfp">Nie je možné vytvoriť CPFP transakciu.</string>

    <string name="error_reading_payload">Chyba pri čítaní užitočného zaťaženia. Prosím skúste neskôr.</string>

    <string name="utxo_sign">Podpísať správu</string>
    <string name="utxo_sign_text1">Podpísať správu týmto privátnym kľúčom?</string>
    <string name="utxo_sign_text2">Podpísané použitím utxo.</string>
    <string name="utxo_sign_text3">Podpísané použitím utxo.</string>

    <string name="recovery_checkup">Kontrola obnovy</string>
    <string name="recovery_checkup_message">Zobrazí sa obnovovacia fráza a heslo na obnovenie peňaženky. Nedovoľte nikomu, aby videl túto obrazovku. Toto nebude znova zobrazené.</string>
    <string name="mnemonic">Mnemonic</string>
    <string name="recovery_checkup_finish">Bezpečne som si uložil moje informácie potrebné na obnovenie</string>
    <string name="pin_reminder">Pre pripomenutie, Váš PIN kód je:</string>

    <string name="opendime_confirmed_balance">Potvrdený zostatok</string>
    <string name="opendime_privkey">Privátny kľúč</string>
    <string name="opendime_verified">VERIFIKOVANÉ</string>
    <string name="opendime_valid_key">Platný privátny kľúč v zariadení</string>
    <string name="opendime_not_verified">NIE JE MOŽNÉ VERIFIKOVAŤ</string>
    <string name="opendime_no_valid_key">Nie je možné overiť privátny kľôč v zariadení</string>
    <string name="opendime_view">ZOBRAZIŤ</string>
    <string name="opendime_sweep">VYBRAŤ</string>
    <string name="opendime_topup">DOPLNIŤ</string>

    <string name="select_app">Vyberte aplikáciu</string>
    <string name="samourai_opendime">Samourai: OpenDime</string>

    <string name="replay_protection">Ochrana pred odpoveďou</string>
    <string name="replay_unprotected">Nezabezpečené</string>
    <string name="replay_in_progress">Prebieha</string>
    <string name="replay_protected">Zabezpečené</string>
    <string name="replay_disclaimer">Zistené rozdelenie v blockchaine</string>
    <string name="replay_text">Všetky adresy budú zlúčené do jednej transakcie a odoslané na adresu v peňaženke. Toto sa označuje ako zlúčenie vstupov a môže narušiť vaše súkromie.</string>
    <string name="replay_ENABLE">POVOLIŤ REPLAY PROTECTION</string>

    <string name="replay_broadcast_to_network">odoslať do sieťe...</string>
    <string name="replay_seen_on_network">videné na sieti...</string>
    <string name="replay_split_tx_broadcast">rozdeľ vysielanie transakcie...</string>
    <string name="replay_description">Vaša peňaženka odošle špeciálnu transakciu, ktorá natrvalo rozdelí mince z druhého reťazca. To vás ochráni pred útokmi na opakované útoky.</string>
    <string name="replay_waiting_for_confirmations">čakám na konfirmácie</string>
    <string name="replay_confirmed">potrdené</string>
    <string name="replay_confirmations">konfirmácie:</string>
    <string name="replay_samourai_user_agent">Bitcoin (Satoshi:0.14.2/UASF-BIP148)</string>
    <string name="replay_bcc_user_agent">Bitcoin Cash (Bitcoin ABC)</string>

    <string name="replay_awaiting_confirmation">Ochrana REPLAY čaká na potvrdenie</string>
    <string name="replay_dismiss">ZRUŠ VÝSTRAHU</string>

    <string name="show_qr">Ukáž QR</string>
    <string name="share_qr">Zdielaj QR</string>
    <string name="send_tx">Pošli surovú transakciu</string>
    <string name="tx_too_large_qr">Surová transakcia príliš veľká na zobrazenie cez QR kód.</string>

    <string name="select_network">Zvoľ sieť...</string>
    <string name="MainNet">MainNet</string>
    <string name="TestNet">TestNet</string>

    <string name="segwit_address">Segwit Adresa</string>
    <string name="segwit_switch_prompt">Prostriedky uložené v Segwit adresách sú efektívnejšie pri transakciách. Ponúka znížené poplatky pre ťažiarov pri odosielaní bitcoin-u z vašej peňaženky.</string>

    <string name="privkey_clipboard">Privátny kľúč bol identifikovaný vo vašej schránke, vymazať obsah schránky?</string>

    <string name="tx_hex">Transakcia hex</string>
    <string name="enter_tx_hex">Zadaj transakciu v hex formáte</string>
    <string name="broadcast">Vysielaj transakciu</string>

    <string name="dusting_tx">PRÍLIŠ DROBNÁ TRANSAKCIA</string>
    <string name="dusting_attempt">Neočakávaná transakcia s prachom vo vašej peňaženke môže naznačovať pokus o sledovanie vašich peňažných adries a výdavkov.\n\nTento prach označte ako nemíňatelný, na zmiernenie pokusov o sledovanie od tretej strany.</string>
    <string name="dusting_attempt_amount">Suma:</string>
    <string name="dusting_attempt_id">Hash-Index:</string>
    <string name="dusting_attempt_ignore">Ignorovať</string>
    <string name="dusting_attempt_mark_unspendable">Označiť ako nemíňatelné</string>
    <string name="paycode">PAYNYM</string>
    <string name="dust">DUST</string>
    <string name="do_not_spend">Neminuté</string>
    <string name="dusting_tx_unblock">Táto transakcia s prachom je v súčasnosti zablokovaná. Odblokujte túto nevyčerpanú položku na prípadné výdavky?</string>
    <string name="mark_spend">Označiť ako míňateľné</string>
    <string name="mark_do_not_spend">Označiť ako nemíňať</string>
    <string name="mark_utxo_spend">Označiť tento nevyčerpaný výstup ako minúteľný?</string>
    <string name="mark_utxo_do_not_spend">Označiť tieto nevyčerpané výstupy ako nemíňatelné?</string>

    <string name="options_sign_a_message">Podpísať správu</string>
    <string name="options_display_redeem_script">Zobraziť skript na vykreslenie</string>
    <string name="options_view_tx">Zobraziť transakciu</string>
    <string name="options_display_privkey">Zobraziť privátny klúč</string>
    <string name="options_batch">Viac platieb hromadne</string>

    <string name="do_not_repeat_sent_to">Začiarknite políčko, ak chcete upozorniť na opakované odosielanie na túto adresu.</string>

    <string name="mark_inputs_as_unspendable">Označiť nevyčerpané výstupy, ktoré vytvárajú vstupy pre túto transakciu ako nemíňatelné?</string>

    <string name="copy_to_clipboard">Kopírovať do schánky</string>

    <string name="no_bitpay">CHYBA: toto nie je platná Bitcoin požiadavka. Samourai podporuje posielanie iba na platné Bitcoin adresy.</string>
    <string name="learn_more">Dozvedieť sa viac</string>

    <string name="paynym">PayNym</string>
    <string name="paynyms">PayNyms</string>
    <string name="claim_paynym">Požiadať o svoje paynym</string>
    <string name="claim_paynym_title1">Požiadať o svoje voľné PayNymID</string>
    <string name="claim_paynym_text1">Dovoliť svojim priateľom &amp; a kontaktom pripojiť sa k tvojmu účtu PayNym priamo cez kompatibilnú bitcoin peňaženku.</string>
    <string name="claim_paynym_title2">Výhody PayNymID</string>
    <string name="claim_paynym_text2a">Unikátny názov a obrázok vytvorený pomocou hash vášho paynym kódu. Nikto iný nebude mať rovnaký!</string>
    <string name="claim_paynym_text2b">Žiadna kontrola totožnosti! Vaše meno a obrázok sú založené na vašom platenom kóde, nie na ID občianskom preukaze.</string>
    <string name="claim_paynym_text2c">Nájdite ľahko! Kompatibilné peňaženky môžu vyhľadávať nové kontakty a posielať súkromné a bezpečné platby bez toho, aby zanechali stopu.</string>
    <string name="claim_paynym_id">Získaj moje PayNymID</string>
    <string name="claim_paynym_id_refused">Nemám záujem. Nepýtaj sa ma znova.</string>

    <string name="claim_paynym_prompt">Vyžiadajte si svoj PayNymID a pridajte svoj verejný kód PayNym do PayNym.is?</string>

    <string name="bip47_notif_tx_insufficient_funds_1">Pridanie PayNym do tvojich kontakto vyžaduje jednorázový poplatok na to aby sa zapísala do Blockchain. Vložiť</string>
    <string name="bip47_notif_tx_insufficient_funds_2">BTC do peňaženky a skúsiť znova.</string>
    <string name="help">Pomoc</string>

    <string name="passphrase_disclaimer">Rozumiem, že Samourai nenesie žiadnu zodpovednosť za stratu prístupových hesiel. Samourai nemá žiadnu vedomosť o Vašom prístupovom hesle.</string>
    <string name="confirm_pin_code">Potvrďte PIN kód</string>
    <string name="re_enter_your_pin_code">Zadajte znova PIN kód</string>
    <string name="re_enter_a_passphrase">Zadajte znova prístupvé heslo</string>
    <string name="create_a_passphrase">Vytvoriť prístupovú frázu</string>
    <string name="create_a_secure_passphrase_for_your_wallet">Vytvorťe bezpečnú prístupové heslo k peňaženke</string>
    <string name="set_pin_code">Nastaviť PIN kód</string>
    <string name="accept_disclaimer_error">Je potrené akceptovať podmienky používania</string>
    <string name="import_external_wallet">Importovať externú peňaženku</string>
    <string name="import_samourai_wallet">Importovať samourai zálohu</string>
    <string name="backup_file">Zálohovací súbor</string>
    <string name="import_an_encrypted_samourai_wallet">importovať šifrovanú zálohu Samourai, aby ste obnovili peňaženku so všetkými neporušenými meta-dátami</string>
    <string name="back">SPÄŤ</string>
    <string name="finish">skončiť</string>
    <string name="choose_file">zvoliť súbor</string>

 
    <string name="hello_blank_fragment">Ahoj prázdny fragment</string>
    <string name="add_bip39_password">Pridať bip39 heslo</string>
    <string name="close_bip39_password">Zavrieť bip39 heslo</string>
    <string name="enter_your_mnemonic_seed_to_import_a_wallet">Zadajte vašu mnemotechnickú frázu od ineho posyktovateľa.</string>
    <string name="last_updated">Naposledy aktualizované</string>
    <string name="get_help">Získať pomoc</string>
    <string name="offline_mode">Offline mód</string>
    <string name="import_samourai_backup">Importovať Samourai zálohu</string>
    <string name="samourai_bitcoin_wallet">Samourai Bitcoin Peňaženka</string>
    <string name="enter_your_wallet_passphrase">Zadajte svoje prístupové heslo k peňaženke</string>
    <string name="start_new_wallet">Spustiť novú peňaženku</string>
    <string name="get_help_create">Vytvorenie peňaženky: Získať pomoc</string>
    <string name="get_help_restore">Obnovenie peňaženky: Získať pomoc</string>

    <string name="fee">Poplatok ťažiarom</string>
    <string name="fee_low_priority">Nízka priorita: približne 24</string>
    <string name="fee_mid_priority">Normálna priorita: približne 6</string>
    <string name="fee_high_priority">Vysoká priorita: približne 2</string>
    <string name="fee_custom_priority">Vlastný poplatok: približne</string>
    <string name="blocks_to_cf">bloky pred konfirmáciou</string>

    <string name="invalid_mnemonic_word">Nesprávne BIP39 mnemonic slovo</string>
    <string name="invalid_mnemonic">Nesprávne BIP39 mnemonic</string>
    <string name="enter_your_code_here">Zadajte kód tu</string>

    <string name="disclaimer_recovery_words">Potvrdzujem, že som si napísal vyššie uvedené slová a uložil ich na bezpečnom mieste. Chápem, že každý, kto má prístup k mojim prístupovým frázam a mojim slovám na obnovu, bude mať prístup k mojej peňaženke a všetkým mojim prostriedkom.</string>
    <string name="return_to_wallet">Vrátiť sa do peňaženky</string>
    <string name="caution_message_recovery_words">Nie je bezpečné uchovať si tieto slová zálohované na vašom počítači alebo v cloude. Napíšte si tieto slová na kus papiera a držte ho v tajnosti a bezpečí.</string>
    <string name="these_words_are">Tieto slová sú zálohou všetkých tajných kľúčov v peňaženke.</string>
    <string name="recovery_words">OBNOVOVACIE SLOVÁ</string>

    <string name="permission_alert_dialog_title_sms">Žiadosť o povolenie aplikácie SMS a telefónu</string>
    <string name="permission_dialog_message_sms">Peňaženka potrebuje prístup k odosielaniu a prijímaniu správ, aby mohla používať funkcie vzdialeného upozornenia.</string>
    <string name="permission_alert_dialog_title_outgoing">Žiadosť o povolenie odchádzajúceho hovoru</string>
    <string name="permission_dialog_message_outgoing">Peňaženka potrebuje prístup k odchádzajúcim hovorom, aby mohla používať funkciu spustenia Stealth.</string>

    <string name="permission_alert_dialog_title_external">Žiadanie o povolenie na čítanie a zápis</string>
    <string name="permission_dialog_message_external">Peňaženka potrebuje prístup k ukladaniu súborov, aby mohla automaticky ukladať šifrované zálohovanie peňaženky do vášho zariadenia.</string>
    <string name="permission_alert_dialog_title_camera">Žiadosť o povolenie kamery</string>
    <string name="permission_dialog_message_camera">Vaša peňaženka potrebuje prístup k fotoaparátu, aby mohla skenovať QR kódy.</string>

    <string name="use_bech32">použi bech32 adresu</string>

    <string name="boltzmann_cannot">STONEWALL výdavky nemôžu byť zložené s vašou aktuálnou sadou nevyčerpaných. Ak potrebujete minúť STONEWALL, klepnite na \'NIE\' a skúste znova s upravenou sadou nevyčerpaných prostriedkov.</string>
    <string name="boltzmann_like_typed">Upozorňujeme, že položka \'Prijať výdavok výstupy rovnakého typu\' je vypnutá a môže mať za následok menej optimálnu štruktúru transakcií pre vaše náklady na STONEWALL.</string>
    <string name="title_activity_main3">Main3Activity</string>
    <string name="_0_00">0.00</string>
    <string name="advanced">Rozšírené</string>
    <string name="broadcast_with_txtenna">Vysielaj s TxTenna</string>
    <string name="show_qr_code">Zobraziť QR kód</string>
    <string name="tx_connectivity_failure_msg">Transakciu nemožno poslať bez dátového pripojenia. Ako chcete pokračovať</string>

    <string name="insufficient_fee">Nedostatočný poplatok</string>
    <string name="action_utxo_amounts">Zobraziť sumy podľa typu adresy</string>

    <string name="total_p2pkh">Celkom legacy (p2pkh):</string>
    <string name="total_p2sh_p2wpkh">Celkom segwit (p2sh):</string>
    <string name="total_p2wpkh">Celkom segwit (bech32):</string>
    <string name="total_blocked">Celkom blokované:</string>


    <string name="tx_creating_ok">Vytváram transakciu...</string>
    <string name="tx_creating_ko">Nemôžem vytvoriť transakciu</string>
    <string name="tx_signing_ok">Podpisujem transakciu...</string>
    <string name="tx_signing_ko">Nemôže podpísať transakciu</string>
    <string name="tx_broadcast_ok">Posielam transakciu...</string>
    <string name="tx_broadcast_ko">Nemôžem poslať transakciu</string>
    <string name="tx_sent_ok">Transakcia poslaná</string>
    <string name="tx_sent_ko">Transakcia neposlaná</string>

    <string name="prune_backup">Orezať payload a záložné súbory?</string>

    <string-array name="address_types">
        <item>Segwit native (bech32)</item>
        <item>Segwit compatibility (P2SH)</item>
        <item>Legacy (P2PKH)</item>
    </string-array>

    <string name="in_offline_mode">Samourai Wallet je v off-line móde.</string>
    <string name="broadcast_off">Vo vašej Samourai peňaženke je odosielanie vypnuté.</string>
    <string name="tx_standby">Transakcia v pohotovostnom režime</string>
    <string name="show_hex">Zobraz Hex kód</string>
    <string name="tx_tenna_coming_soon">txTenna na Android čoskoro</string>
    <string name="enter_paynym">PayNym</string>
    <string name="enter_index">Index</string>

    <string name="receive_addresses">Prijimajúce adresy</string>
    <string name="send_addresses">Adresy na posielanie</string>
    <string name="display_receive_redeem">Prijať skript na uplatnenie</string>
    <string name="display_receive_privkey">Prijať privátny klúč</string>
    <string name="invalid_index">Nesprávny index</string>
    <string name="type_address">Typ adresy</string>

    <string-array name="account_types">
        <item>BIP49 Segwit</item>
        <item>BIP84 Segwit</item>
        <item>BIP44 P2PKH</item>
        <item>Ricochet Segwit</item>
        <item>Whirlpool Segwit pre-mix</item>
        <item>Whirlpool Segwit post-mix</item>
    </string-array>

    <string name="chain_id">Reťazec adresy</string>
    <string name="receive_chain">Prijimajúce adresy</string>
    <string name="change_chain">Adresy na výdavok</string>
    <string name="whirlpool_postmix">Whirlpool Segwit post-mix</string>
    <string name="encrypted_backup_detected">Šifrovaná záloha detekovaná</string>
    <string name="restore">OBNOVIŤ</string>
    <string name="request_amount">Vyžiadať sumu</string>
    <string name="address_type">Typ adresy</string>
    <string name="path">Cesta</string>

    <string name="title_activity_send_new_ui">SendNewUIActivity</string>
    <string name="ricochet_hops_msg">Dodatočné skoky medzi vašou peňaženkou a konečným cieľom pre zvýšenú zameniteľnosť(fungibilitu)</string>
    <string name="review_transaction">POSÚĎ TRANSAKCIU</string>
    <string name="stonewall_increases_deniability">STONEWALL zvyšuje deniabilitu a znižuje previazanosť tejto transakcie.</string>
    <string name="title_activity_empty_whirl_pool">" "</string>
    <string name="cycling_bitcoin">Cyklovanie bitcoin cez \n whirlpool práčku kryje stopy,\n ktoré vaše transakcie zanechávajú</string>
    <string name="metadata_cleaner">čistič metadát</string>
    <string name="end_to_end_trustless">end-to-end dôveryhodnosť</string>
    <string name="your_private_keys">Vaše súkromné kľúče nikdy neopúšťajú zariadenie \n v žiadnom bode počas cyklu Whirlpool \n</string>
    <string name="different_cycles_for">rôzne cykly pre rôzne potreby</string>
    <string name="complete_a_slow_cycle">Zaplaťte malý poplatok za rýchly cyklus alebo \n získate malú odmenu BTC, keď \n dokončíte pomalý cyklus</string>
    <string name="supercharge_whirlpool_desc">Vaše mince budú pridané na začiatok fronty na okamžité spracovanie</string>
    <string name="title_activity_whirl_pool_main">WhirlPoolMain</string>
    <string name="title_activity_whirlpool_main">WhirlpoolMain</string>
    <string name="title_activity_cycle">CycleActivity</string>
    <string name="standard_whirlpool_desc">Vaše mince budú pridané do spodnej časti frontu, ale po dokončení cyklu získajú malú odmenu BTC</string>
    <string name="standard">Štandard</string>
    <string name="_48_hours">48 hodín +</string>
    <string name="free">BEZPLATNÉ</string>
    <string name="_1_50">1.50%</string>
    <string name="_0_5_mins">0-5 minút</string>
    <string name="select_a_cycle_type">Zvoľ typ cyklu</string>
    <string name="supercharge">SuperCharge</string>
    <string name="transaction_broadcast">Posielanie transakcie</string>
    <string name="pending">čaká</string>
    <string name="transaction_id">ID transakcie</string>
    <string name="completed">Dokončené</string>
    <string name="title_activity_received_tx">" "</string>
    <string name="pay_again">Zaplatiť znova</string>
    <string name="miner_fee_rate">Sadzba poplatku za ťaženie</string>
    <string name="status">Status</string>
    <string name="title_activity_tx_privacy_details">TxSúkromia Detaily</string>
    <string name="number_of_deterministic_combinations">Počet deterministických \nkombinácií</string>
    <string name="transaction_entropy">Entropia transakcie</string>
    <string name="efficiency_score">Skóre účinnosti</string>
    <string name="hide_log">SKRYŤ LOG</string>
    <string name="copy">Kopírovať</string>
    <string name="show_log">Ukázať Log</string>
    <string name="unconfirmed">Nepotvrdené</string>

    <string name="title_activity_network_dashboard">
        Networking
    </string>
    <string name="powering_samourai_wallet_">Pripoj Samourai Wallet s vašim vlastným uzlom ponúka najlepšiu úroveň súkromia a nezávislosti pri interakcii s Bitcoin sieťou. Dojo umožňuje jednoduché a jednoduché spustenie celého uzla.</string>
    <string name="plug_and_play_full_bitcoin_node_automatically">- Plug and Play plný BTC uzol\n\n -Automaticky nakonfigurovaná skrytá služba Tor\n\n -Nezávislosť od predvolených serverov Samourai</string>
    <string name="dojo_connect_instruction">Ak už máš Dojo Full Node alebo \nbeží bezplatný open source Dojo Software\alebo tvoj vlastný hardware, oskenuj párovací QR kód\n nachádzajúci sa na Dojo kontrolnom panely</string>
    <string name="dojo_headline">Pripoj Samourai s tvojím súkromným DOJO plným uzlom</string>
    <string name="connect_to_existing_dojo">Pripoj k existujúcemu Dojo</string>
    <string name="create_to_existing_dojo">Vytvor peňaženku a spáruj s Dojo</string>
    <string name="preorder">predobjednaj</string>
    <string name="add_new">Pridaj Nové</string>
    <string name="paynym_follow_message_2">pre automatické vygenerovanie unikátnej privátnej adresy pre poslanie bitcoin-u na tento kontakt</string>
    <string name="follow">Nasledovať</string>
    <string name="wallet_locked">Peňaženka uzamknutá</string>
    <string name="address">Addresa</string>

    <string name="is_offline">Samourai je offline</string>
    <string name="history_will_be_updated">Zostatok a história transakcii nebude aktualizovaná pokial nebude obnovené pripojenie k sieti</string>
    <string name="you_received_s">Dostal si</string>
    <string name="paynym_follow_message">Tento poplatok zahŕňa cenu za vytvorenie špecialneho typu transakcie na blockchaine. Toto udržuje PayNym decentralizovaným</string>
    <string name="paynym_follow_fee_message">Jednorázový poplatok za pripojenie bude zúčtovaný za pridanie kontaktu</string>
    <string name="initializing_tor">inicializujem Tor...</string>

    <string name="cannot_pair_whirlpool_gui">Nemôžem pripraviť spárovanie do Whirlpool GUI.</string>
    <string name="message_copied">správa skopírovaná</string>
    <string name="scan_code">Skenuj kód</string>
    <string name="follows_you">Sleduje ťa</string>
    <string name="edit_paynym">Edituj paynym</string>
    <string name="sycing_pcodes">Synchronizujem platobné kódy</string>
    <string name="sync_complete">Synchronizácia kódov dokončená</string>
    <string name="options_paynym_indexes">Ukáž PayNym indexy</string>
    <string name="begin_cycle">ZAČNI CYKLUS</string>
    <string name="pool_fee">POOL POPLATOK</string>
    <string name="total_fees">CELKOVÉ POPLATKY</string>
    <string name="miner_fee">POPLATOK ZA ŤAŽENIE</string>
    <string name="total_whirlpool_balance">Celkový Whirlpool zostatok</string>
    <string name="review_cycle_details">PREHĽAD DETAILOV CYKLU</string>
    <string name="cycled_transactions">Cyklické transakcie</string>
    <string name="initial_transaction">Úvodná Transakcia</string>
    <string name="progress">Progres</string>
    <string name="waiting_for_blockchain_confirmation">Čakám na konfirmáciu z blockchainu</string>

    <string name="create_password">Vytvor heslo</string>
    <string name="confirm_password">Potvrď heslo</string>
    <string name="pairing_password">Definuj párovacie heslo: (6-255 znakov)</string>
    <string name="password_error">Chyba pri vytváraní hesla</string>
    <string name="password_invalid">Nesprávne heslo</string>

    <string name="review_whirlpool">Preskúmaj Whirlpool Detaily</string>
    <string name="total_selected">Celkovo vybraté</string>
    <string name="cycle">Cyklus</string>
    <string name="postmix_without_boltzmann">Vezmite prosím na vedomie, že výdavky z vášho post-mix účtu bez použitia STONEWALL budú mať za následok stratu súkromia získaného prostredníctvom Whirlpool.</string>
    <string name="estimated_entropy">Predpokladaná Entropia</string>
    <string name="share_this_qr_code_with_your_participant">Zdieľajte tento QR kód so svojím účastníkom</string>
    <string name="review_tx_before_braodcast">Pred odoslaním skontrolujte transakciu</string>
    <string name="select_participant">Zvoľ účastníka</string>
    <string name="select_cahoots_type">Zvoľ cahoots typ</string>

    <string name="cannot_disable_tor_dojo">Tor sa nedá zastaviť, pretože peňaženka je pripojená k uzlu Samourai Dojo.</string>
    <string name="temporary_dojo_disable">Odinštaluj Samourai Wallet na rozpárovanie tvojho Dojo uzla. \'ZAKÁZAŤ\' bude plne aktivovaná v neskoršej aktualizácii.</string>
    <string name="renew">OBNOV</string>
    
    <string name="confirmation">Konfirmácia</string>
    <string name="total_available_amount">Všetky dostupné prostriedky</string>
    <string name="you_do_not_yet_have_any_paynym_contacts">Nemáte žiadne PayNym kontakty</string>

    <string name="experimental">Experimentálne</string>
    <string name="cahoots">#Cahoots</string>
    <string name="options_cahoots2">Urobte všetky vývavky a CoinJoin.</string>
    <string name="PSBT">PSBT</string>
    <string name="options_psbt2">Čiastočne podpísaná Bitcoin transakcia.</string>
    <string name="import_cahoots">Skenuj alebo vlož #Cahoots.</string>
    <string name="import_psbt">Skenuj alebo vlož PSBT.</string>
    <string name="enter_cahoots">Zadaj #Cahoots text</string>
    <string name="enter_psbt">Zadaj PSBT hex text</string>
    <string name="create_cahoots">Vytvor #Cahoots transakciu</string>
    <string name="stowaway">Stowaway</string>
    <string name="stonewall">Stonewall</string>
    <string name="urgent">Urgentne</string>
    <string name="normal">Normálne</string>
    <string name="low">Nízke</string>

    <string name="ricochet_nlocktime_ok">Váš rozložený Ricochet bol odoslaný. Počkajte, kým výška bloku neumožní vyslanie všetkých transakcií v sérii.</string>
    <string name="ricochet_nlocktime_ko">Váš rozložený Ricochet nemôže byť odoslaný. Prosím skúste ešte raz.</string>
    <string name="tag_utxo">Štítok UTXO</string>
    <string name="boost_transaction_fee">Navýš transakčný poplatok</string>
    <string name="refund">Refundácia</string>

    <string name="not_cahoots">Nesprávne #Cahoots</string>
    <string name="not_valid_json">Chyba pri parsovani JSON</string>
    <string name="unrecognized_cahoots">Nerozpoznané #Cahoots</string>
    <string name="cannot_compose_cahoots">Nemôžem vytvoriť #Cahoots</string>
    <string name="start_stowaway">Začni Stowaway ako predávajúci</string>
    <string name="start_stonewall">Začni STONEWALL ako predávajúci</string>
    <string name="amount_sats">Zadaj hodnotu v satoshi</string>
    <string name="zero_bits">0 bitov</string>
    <string name="not_available">N/A</string>
    <string name="show_tx">Zobraziť transakciu</string>
    <string name="unrecognized_step">Nerozpoznaný #Cahoots krok</string>
    <string name="cannot_process_stowaway">Nemožno spracovať Stowaway</string>
    <string name="cannot_process_stonewall">Nemožno spracovať STONEWALL</string>
    <string name="cannot_process_cahoots">Nemožno spracovať #Cahoots</string>

</resources>
